Account
Get your account
GET
The caller, its organizations and the numbers it can use in {phone_number}.
HTTPBearerheader
AuthorizationBearer <token>OK
application/json- response
sub*stringThe ID of the caller.
email*|The caller's email. null for a client-credentials token.
tenants*array<>The organizations the caller has a role in.
owned_numbers*array<string>The numbers the caller can use as {phone_number}.
curl -X GET 'https://api.wapiu.ai/v1/me'Example Response200
{ "sub": "312345678901234567", "email": null, "tenants": [ { "id": "0f8e2c4a-1b3d-4e5f-8a9b-0c1d2e3f4a5b", "domain": "acme.example.com", "roles": [ "admin" ] } ], "owned_numbers": [ "393401234567" ]}